html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset{margin:0;padding:0}
body{font:11px/1.5 Tahoma,Verdana,Helvetica,sans-serif;background:#fff}
a{color:#536479;text-decoration:none}a:hover{text-decoration:underline}
img{border:0}.clr{clear:both}

h1,h2,h3,h4,h5,h6{font:700 100%/1.1 Tahoma,Verdana,Helvetica,sans-serif;margin:0 0 .2em}

.wrapper{width:90%;min-width:980px;margin:auto;text-align:left}
.page_bg{background:#536479;text-align:center}
#container{background:#f7f6f5}

#leftcol{padding-left:24px;vertical-align:top}
#rightcol{padding-right:22px;vertical-align:top}
#maincol{width:100%;vertical-align:top}
#leftmaincol{width:99%;padding:0 5px 0 3px}

ul{margin:2px 0;padding-left:5px}
ul li{margin:5px 0;padding-left:14px;list-style:none;background:url(../images/li.webp) no-repeat 0 5px}

p{margin-bottom:18px}

#topmenu{height:49px;background:#d2cec8 url(../images/header_bg.webp) repeat-x}
#topheader{height:106px;background:#6a7a8e url(../images/header_bg.webp) repeat-x 0 -49px}
#toolbar{height:89px;background:#d2cec8 url(../images/header_bg.webp) repeat-x 0 -199px}
#topsearch{height:44px;background:#69829f url(../images/header_bg.webp) repeat-x 0 -155px}

#footer{height:68px;background:#566f8c url(../images/footer.webp) repeat-x 0 -68px}

#leftcol .block,#rightcol .block{width:197px;margin-bottom:4px;background:#fff}

.heading{background:#445c7b url(../images/heading_bg.webp) repeat-x}
.heading h1{font-size:17px;color:#fff;font-weight:400}
.heading h1 a{color:#fff}

.heading2 h1{font-size:20px;color:#5982b9;text-align:center;font-weight:400}
.heading2 h1 a{color:#5982b9}

.maincont{padding:5px 0 15px}

.navi{padding-bottom:5px}
.navi a{padding:0 5px 0 9px;color:silver;background:url(../images/navilink.webp) no-repeat 0 5px}
.navi a:hover{color:#454545;background-position:0 -91px}

.baseline{height:4px;background:url(../images/baseline.webp) repeat-x}

.commentbase{border-top:1px solid #e1e7ec;border-bottom:1px solid #e1e7ec}
.commentinner{padding:10px 0 3px}

.signature{padding-top:13px;font-size:.9em;color:#a4a4a4}
.signature a{color:#a4a4a4}

.avatar img{width:100px}

.title{font-size:1.2em;font-weight:700}
.title b{font-size:1.8em;line-height:1.8;font-weight:400}

.boxtitle,.storycat,.option{color:#268c01;font-weight:700}

.small{font-size:10px;color:silver;line-height:1.3}

code,.code{color:#00f;font-family:"Courier New",monospace}

fieldset{background:#eef3f9;border:1px solid #c0d1e4;margin:5px 0}

input,textarea,select{font:11px Tahoma,Arial,Verdana,sans-serif}

.search,.account,.contact,.files,.links,.news,.shop,.media,.pages,.order{width:400px;background:#fff url(../images/inputext_bg.webp) repeat-x;border:1px solid #bdbdbd;padding:2px}

.money{width:350px}.rss_info,.search{width:150px}.binput{width:100px}

.fbutton{background:#566e8b url(../images/fbutton_bg.webp) repeat-x;color:#fff;border:1px solid #26456d;cursor:pointer;padding:3px 9px;font-weight:700}

.rate{float:left;padding:2px 10px 0 0;cursor:pointer}

.urating,.uwarn{list-style:none;margin:0;padding:0;width:85px;position:relative;background:url(../images/rating.webp) repeat-x}
.urating{height:17px}.uwarn{height:16px}

.urating li,.uwarn li{text-indent:-9999px;float:left}

.urating li.crating,.uwarn li.cwarn{position:absolute;background:url(../images/rating.webp) 0 100%;z-index:1}

.warning{border-top:1px solid #bbcde0;border-bottom:1px solid #bbcde0;background:#f4f8f9 url(../images/warn_bg.webp) repeat}

.w_info{background:url(../images/info_icon.webp) no-repeat 9px center;padding:18px 10px 18px 66px}
.w_warning{background:url(../images/warnings_icon.webp) no-repeat 9px center;padding:18px 10px 18px 66px}

.copyright{color:#fff;font-weight:700}
.copyright a{color:#fff}

/* render optimization */

#container,
#leftcol,
#rightcol,
#maincol,
.block,
.maincont{
content-visibility:auto;
contain-intrinsic-size:1px 500px;
}